Subject: [Roll] [IANA #812029] Last Call: <draft-ietf-roll-applicability-home-building-08.txt> (Applicability Statement: The use of the RPL protocol suite in Home Automation and Building Control) to Proposed Standard

From: "Pearl Liang via RT" <[email-masked]>
Date: Wed, 18 Mar 2015 17:42:45 +0000

(BEGIN IANA LAST CALL COMMENTS)

IESG/Authors/WG Chairs:

IANA has reviewed draft-ietf-roll-applicability-home-building-08, which is currently in Last Call, and has the following comments:

We understand that, upon approval of this document, there are no IANA Actions that need completion. 

While it is helpful for the IANA Considerations section of the document to remain in place upon publication, if the authors prefer to remove it, IANA doesn't object.

If this assessment is not accurate, please respond as soon as possible.

Thanks,

Pearl Liang
ICANN

(END IANA LAST CALL COMMENTS)

On Mon Mar 09 14:41:50 2015, [email-masked] wrote:
> The IESG has received a request from the Routing Over Low power and
> Lossy
> networks WG (roll) to consider the following document:
> - 'Applicability Statement: The use of the RPL protocol suite in Home
>    Automation and Building Control'
>   <draft-ietf-roll-applicability-home-building-08.txt> as Proposed
> Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2015-03-23. Exceptionally, comments may
> be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> The purpose of this document is to provide guidance in the selection
> and use of protocols from the RPL protocol suite to implement the
> features required for control in building and home environments.
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-roll-applicability-home-
> building/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-roll-applicability-home-
> building/ballot/
> 
> 
> The following IPR Declarations may be related to this I-D:
>    http://datatracker.ietf.org/ipr/2413/
> 
> This document makes the following downward references (downrefs):
>   ** Downref: Normative reference to an Experimental RFC: RFC 4764
>   ** Downref: Normative reference to an Informational RFC: RFC 5548
>   ** Downref: Normative reference to an Informational RFC: RFC 5673
>   ** Downref: Normative reference to an Informational RFC: RFC 5826
>   ** Downref: Normative reference to an Informational RFC: RFC 5867
>   ** Downref: Normative reference to an Experimental RFC: RFC 6997
>   ** Downref: Normative reference to an Experimental RFC: RFC 6998
>   ** Downref: Normative reference to an Informational RFC: RFC 7102
>   ** Downref: Normative reference to an Informational RFC: RFC 7416